Commit 2bdfdebc authored by Clint Adams's avatar Clint Adams

cabal-helper: bump to Standards-Version 4.1.3

parent 6e863e89
haskell-cabal-helper (0.7.3.0-3) UNRELEASED; urgency=medium
haskell-cabal-helper (0.7.3.0-3) unstable; urgency=medium
[ Ilias Tsitsimpis ]
* Change Priority to optional. Since Debian Policy version 4.0.1,
priority extra has been deprecated.
* Use the HTTPS form of the copyright-format URL
* Modify d/watch and Source field in d/copyright to use HTTPS
* Declare compliance with Debian policy 4.1.1
[ Daniel Gröber ]
* Add patch to disable $libexec hacks. closes: #878112.
-- Ilias Tsitsimpis <iliastsi@debian.org> Wed, 01 Nov 2017 12:13:46 +0200
[ Clint Adams ]
* Bump to Standards-Version 4.1.3.
-- Clint Adams <clint@debian.org> Fri, 29 Dec 2017 13:17:51 -0500
haskell-cabal-helper (0.7.3.0-2) unstable; urgency=medium
......
......@@ -20,7 +20,7 @@ Build-Depends:
Build-Depends-Indep:
ghc-doc,
libghc-mtl-doc,
Standards-Version: 4.1.1
Standards-Version: 4.1.3
Homepage: http://hackage.haskell.org/package/cabal-helper
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-cabal-helper
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment